[EngineData]
MainRAMBankName=CAR_70_ENG_MB_EE.abk
AuxRAMBankName=CAR_70_ENG_MB_SPU.abk
CarID= 70
GinsuAccel=GIN_Mustang_GT_A.gin
UseDualGinsu= 1
GinsuDecelID= 54
AccelFromIdleID= 11
MaxRPM= 6200.000000
MinRPM= 1000.000000
AEMSVol= 32767
GinsuAccelVol= 29000
AccelDeltaRPMThreshold= 120.000000
AEMSMixLRPM= 0.500000
GinsuMixLRPM= 1.000000
AEMSMixSRPM= 0.900000
GinsuMixSRPM= 0.400000
UnkFloat1= 0.250000
UnkFloat2= 0.750000
Unk2= 300
